Changeset 267


Ignore:
Timestamp:
Feb 2, 2016, 6:15:45 PM (3 years ago)
Author:
mabarracus
Message:

Fix for autoconf 1.15

Location:
yaz/trunk/fuentes
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • yaz/trunk/fuentes/aclocal.m4

    r255 r267  
    3333# (This private macro should not be called outside this file.)
    3434AC_DEFUN([AM_AUTOMAKE_VERSION],
    35 [am__api_version='1.14'
     35[am__api_version='1.15'
    3636dnl Some users find AM_AUTOMAKE_VERSION and mistake it for a way to
    3737dnl require some minimum version.  Point them to the right macro.
    38 m4_if([$1], [1.14.1], [],
     38m4_if([$1], [1.15], [],
    3939      [AC_FATAL([Do not call $0, use AM_INIT_AUTOMAKE([$1]).])])dnl
    4040])
     
    5252# This function is AC_REQUIREd by AM_INIT_AUTOMAKE.
    5353AC_DEFUN([AM_SET_CURRENT_AUTOMAKE_VERSION],
    54 [AM_AUTOMAKE_VERSION([1.14.1])dnl
     54[AM_AUTOMAKE_VERSION([1.15])dnl
    5555m4_ifndef([AC_AUTOCONF_VERSION],
    5656  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
  • yaz/trunk/fuentes/configure

    r265 r267  
    23472347
    23482348
    2349 am__api_version='1.14'
     2349am__api_version='1.15'
    23502350
    23512351# Find a good install program.  We prefer a C program (faster),
Note: See TracChangeset for help on using the changeset viewer.